/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
.footer[b-7pp3rd0h8l] {
  padding: 1rem 0;
}

.navbar-brand[b-7pp3rd0h8l] {
  font-weight: 600;
}

.nav-link.active[b-7pp3rd0h8l],
.footer-navigation a.active[b-7pp3rd0h8l] {
  font-weight: 600;
  text-decoration: underline;
}

.footer-content[b-7pp3rd0h8l],
.footer-navigation[b-7pp3rd0h8l] {
  align-items: center;
  display: flex;
  gap: 1rem;
}

.footer-content[b-7pp3rd0h8l] {
  justify-content: space-between;
}

.footer-navigation[b-7pp3rd0h8l] {
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (max-width: 575.98px) {
  .footer-content[b-7pp3rd0h8l] {
    align-items: flex-start;
    flex-direction: column;
  }
}
